﻿@media (min-width: 768px) {
    .topServices {
        border: 1px solid #ebebeb;
        background-repeat: no-repeat;
        height: 150px;
    }
    .topProducts .mbBanner {
        display: none !important;
    }
    .topProducts .nmbBanner {
        display: block !important;
    }
    .topServices .item.single {
        display: table;
    }
    .topServices .item.single a {
        vertical-align: middle;
        display: table-cell;
        height: 150px;
    }
}
@media (max-width: 767px) {
    .topServices {
        margin-bottom: 40px;
    }
    .topProducts .mbBanner {
        display: block !important;
    }
    .topProducts .nmbBanner {
        display: none !important;
    }
    .topProducts .media-body {
        padding: 0;
    }
    .mbBanner iframe {
        margin: 0 auto;
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 790px) {
    .topProducts .n-p {
        padding: 0;
    }
}
@media (max-width: 1200px) {
    .topProducts .sidebar {
        margin-top: 40px;
    }
}

    .topServices .item {
        border-bottom: 1px solid #ccc;
    }

        .topServices .item:last-child {
            border: none;
        }

    .topServices p, .topServices h3 {
        color: #888;
    }

    .topServices h3 {
        margin-bottom: 4px;
        margin-top: 7px;
        font-size: 14px;
    }

    .topServices .item-info {
        color: #aa1a2b;
        margin-bottom: 5px;
    }

    .topServices .smBanner {
        padding: 0;
    }